<template>
  <div class="columns is-mobile is-multiline mx-0">
    <span class="column has-text-centered is-4 hyperlink fs-14" v-for="v in months" @click="$emit('month', v)">Tháng {{ v }}</span>
  </div>
</template>
<script>
export default {
  data() {
    return {
      months: [1,2,3,4,5,6,7,8,9,10,11,12]
    }
  }
}
</script>